
xxx.add_to_cart {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    bottom: 4px;
}

html body .single-product.grid-view .price-box {
 height: auto;
}

span.allergyText::before {
    content: "\A";
    white-space: pre;
    display: block;
  }

@media (max-width: 337px) {
  .add_to_cart::before {
    content: "\A";
    white-space: pre;
    display: block;
  }
}

body .single-product .price {
    color: #EE2327;
}